AULA_BASE_DIR=/usr/share/educastur
AULA_CFG_DIR=${AULA_BASE_DIR}/config
AULA_SCRIPTS_DIR=${AULA_BASE_DIR}/common-scripts
AULA_SRV_SCRIPTS_DIR=${AULA_BASE_DIR}/srv-scripts
AULA_WS_SCRIPTS_DIR=${AULA_BASE_DIR}/ws-scripts
